libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.15.0/drivers

Name: PLplot Fortran
Description: Scientific plotting library (Double precision Fortran binding)
Requires.private: plplot
Version: 5.15.0
Libs: -L"${libdir}" -lplplotfortran  
Libs.private: -L"${libdir}" -lplplot
Cflags: -I"${includedir}" -I"/usr/local/lib/fortran/modules/plplot"
